package com.gic.haoban.manage.service.pojo.bo;


import java.io.Serializable;

/**
 * desc：微信好友关联bo
 *
 * @author: YongEn
 * @date: 2022/2/16
 **/
public class MemberUnionRelatedBO implements Serializable {
    private static final long serialVersionUID = 5596803679651418366L;
    private String corpid;

    private String wxEnterpriseId;

    private String externalUserid;

    private String wxUserId;

    private String secret;

    private String staffId;

    public String getCorpid() {
        return corpid;
    }

    public void setCorpid(String corpid) {
        this.corpid = corpid;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getExternalUserid() {
        return externalUserid;
    }

    public void setExternalUserid(String externalUserid) {
        this.externalUserid = externalUserid;
    }

    public String getWxUserId() {
        return wxUserId;
    }

    public void setWxUserId(String wxUserId) {
        this.wxUserId = wxUserId;
    }

    public String getSecret() {
        return secret;
    }

    public void setSecret(String secret) {
        this.secret = secret;
    }

    public String getStaffId() {
        return staffId;
    }

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }

    @Override
    public String toString() {
        return "MemberUnionRelatedBO{" +
                "corpid='" + corpid + '\'' +
                ", wxEnterpriseId='" + wxEnterpriseId + '\'' +
                ", externalUserid='" + externalUserid + '\'' +
                ", wxUserId='" + wxUserId + '\'' +
                ", secret='" + secret + '\'' +
                ", staffId='" + staffId + '\'' +
                '}';
    }
}
